@charset "iso-8859-2";
/*div
{
  border:1px solid black;
}
*/

body
{

/*	overflow-y: auto; /* zobrazi posuvnik kvuli trihani pri nacteny stranky, ktera je pres */
/*	overflow: -moz-scrollbars-vertical;*/
} 
  
  
#telo
{
     position: relative; 
     width: 760px;
     margin:auto;
     
}

#hlavicka
{
     height:92px;     /* fixne */
}

#phlavicka,
#ppata
{
     display:none;
}

#stred
{
}
  
#stredLevy
{
     float: left;
     width:24%;
}
  
#stredPravy         /* pro dvousloupcovy layout */
{
     float: right;
     width:74%;
}
  
#stredPravy1        /* pravy pro trisloupcovy layout */
{
     float: right;
     width:21%;
}

#stredStred        /* stred pro trisloupcovy layout */
{
     float: left;
     width:52%;
}  
  
  
#pata,
#gnahledy .nastred,
#pata .full
{
     float: left;
     width:100%;
}


#pata .dnlevy
{
     float: left;
     width:60%;
}

#pata .dnpravy
{
     float: left;
     width:35%;
}    

#odkazy .levy
{
     float: left;
     width:32%;
} 

#odkazy .stred
{
     float: left;
     width:32%;
} 
#odkazy .pravy
{
     float: right;
     width:32%;
} 


#podrobne .horni
{
     float: left;
     width:100%;
} 


	
#podrobne img,
#uvodimg                  
{
	float:left;
	
}

#podrobne .tdleft
{
	width: 7em;
	
}

#gnahledy 
{
	width:100%;
}


#gnahledy div /*ramecky kolem nahledu fotek */
{
	display:table;
	height:94px;
	width:114px;
	float: left;
}
	

#gnahledy a /*zarovnani na stred */
{
	display:table-cell;
	
}
